{
  "name": "gjzx-scraper",
  "version": "1.0.0",
  "type": "module",
  "description": "工具：采集 https://gjzx.nanjing.gov.cn/gggs/ 公示列表信息及详情",
  "main": "src/server.js",
  "scripts": {
    "start": "node src/server.js"
  },
  "dependencies": {
    "axios": "^1.6.8",
    "cheerio": "^1.0.0-rc.12",
    "cors": "^2.8.5",
    "docx": "^9.5.1",
    "express": "^5.2.1",
    "iconv-lite": "^0.6.3",
    "nodemailer": "^7.0.11"
  }
}
